html { height: 100%; overflow: hidden; }
.search-area { position: fixed; top: 0; width: 100%; height: 47px; background: url(../images/search_bg.png) no-repeat; background-size: cover; display: flex; z-index: 8889; }
.search-detail { height: auto; }
.search-content { flex: 0 0 74%; height: 35px; line-height: 42px; border-radius: 5px; margin-left: 0px; background: rgba(255, 255, 255, 0.3); margin-top: 10px; color: #ffffff; font-size: 0.72rem; padding-left: 9px; box-sizing: border-box; display: flex; align-items: center; }
.search-unit { flex: 1; text-align: center; padding-top: 16px; box-sizing: border-box; }
.search-back { flex: 0 0 10%; }
.search-menu { flex: 0 0 16%; padding-top: 10px; }
.search-search { vertical-align: -0.2px; }
.search-content i { display: inline-block; vertical-align: -3px; margin-top: 7px; }
.search-content input { outline: none; border: none; width: 80%; margin-left: 3px; background: none; color: #ffffff; font-size: 1rem; }
.search-content input::-webkit-input-placeholder { color: #ffffff; opacity: 0.9 }
.search-content input:-ms-input-placeholder { color: #ffffff; opacity: 0.9 }
.search-content input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #ffffff; opacity: 0.9 }
.search-content::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000; opacity: 1; }
.result-sort { position: fixed;top:46px;width: 100%; height: 42px; border-bottom: 1px solid #ddd; display: flex; background: #ffffff; z-index: 8888; }
.sort-ref { flex: 1; height: 22px; border-right: 1px solid #ddd; margin-top: 12px; text-align: center; color: #333; font-size: 14px; display: flex; justify-content: center; align-items: center; }
.sort-ref i { margin-left: 2px; vertical-align: -2px; }
.detail-header-blue { color: #ff6e00; }
.sort-ref:last-child { border-right: none; }